/*
*Theme Name:     Viaroma theme
*Theme URI: 	 https://cozystay.loftocean.com/
*Description:    Viaroma theme
*Author:         Loft.Ocean
*Author URI:     http://www.loftocean.com
*License: 		 GNU General Public License v2 or later
*License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
*Tags: 			 full-width-template, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, threaded-comments, translation-ready
*Template:       cozystay
*Text Domain: 	 cozystay-child
*Version:        1.0.27
*/

.cs-room-basic-info {
    display: none;
}

.cs-room-basic-info.viaroma {
    margin-left: 20px !important;
    display: block;
}

.csrbi-icon svg {
    width: 28px;
    height: 28px;
}

.woocommerce.widget.widget_shopping_cart
    .woocommerce-mini-cart__buttons.buttons
    a:first-child {
    display: none !important;
}

.woocommerce-breadcrumb {
    display: none !important;
}
